<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e10c086d50aa66072820aee99479675d">
  <dict>
    <!--2024-06-03 16:34:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
